newen25:
  type: article
  title: "Uncertainty Awareness and Trust in Explainable AI: On Trust Calibration using Local and Global Explanations"
  author: ["Newen, C.", "Bodemer, D.", "Glantz, S.", "Müller, E.", "Wischnewski, M.", "Schnaubert, L."]
  date: 2025
  parent:
    type: periodical
    title: "CoRR"
    volume: "abs/2509.08989"
  serial-number:
    doi: "10.48550/arXiv.2509.08989"
  url: https://doi.org/10.48550/arXiv.2509.08989
  note: "arXiv:2509.08989"

guo25:
  type: article
  title: "LightRAG: Simple and Fast Retrieval-Augmented Generation"
  author: ["Guo, Z.", "Xia, L.", "Yu, Y.", "Ao, T.", "Huang, C."]
  date: 2024
  parent:
    type: periodical
    title: "CoRR"
    volume: "abs/2410.05779"
  serial-number:
    doi: "10.48550/arXiv.2410.05779"
  url: https://doi.org/10.48550/arXiv.2410.05779
  note: "arXiv:2410.05779"

zhang23:
  type: article
  title: "Towards Explainable Automatic Knowledge Graph Construction with Human-in-the-Loop"
  author: ["Zhang, B.", "Meroño-Peñuela, A.", "Simperl, E."]
  date: 2023
  page-range: "274-289"
  parent:
    type: periodical
    title: "Frontiers in Artificial Intelligence and Applications"
    volume: 372
  serial-number:
    doi: "10.3233/FAIA230091"
  url: https://doi.org/10.3233/FAIA230091

hani26:
  type: article
  title: "When to Trust the Machine: A Simulation Framework for Human–AI Collaboration"
  author: ["Hani, S.", "Margondai, A.", "Willox, S.", "Ahlefeldt, C. V.", "Ezcurra, V.", "Diaz, A. A.", "Islam, N.", "Mouloua, M."]
  date: 2026
  parent:
    type: periodical
    title: "Advances in Human Factors and Ergonomics"
    volume: 200
  serial-number:
    doi: "10.54941/ahfe1007095"
  url: https://doi.org/10.54941/ahfe1007095

huang25:
  type: article
  title: "Structured Reasoning for Fairness: A Multi-Agent Approach to Bias Detection in Textual Data"
  author: ["Huang, T.", "Fan, E."]
  date: 2025
  parent:
    type: periodical
    title: "CoRR"
    volume: "abs/2503.00355"
  serial-number:
    doi: "10.48550/arXiv.2503.00355"
  url: https://doi.org/10.48550/arXiv.2503.00355
  note: "arXiv:2503.00355"

souza25:
  type: proceedings
  title: "LLM Agents for Interactive Workflow Provenance: Reference Architecture and Evaluation Methodology"
  author: ["Souza, R.", "Poteet, T.", "Etz, B.", "Rosendo, D.", "Gueroudji, A.", "Shin, W.", "Balaprakash, P.", "Ferreira da Silva, R."]
  date: 2025
  page-range: "2257-2268"
  parent:
    type: proceedings
    title: "Proceedings of the SC '25 Workshops of the International Conference for High Performance Computing, Networking, Storage and Analysis"
  serial-number:
    doi: "10.1145/3731599.3767582"
  url: https://doi.org/10.1145/3731599.3767582
